Update a webhook endpoint
PATCH
Omitted fields keep their current values. Use either signingSecret or rotateSecret; a generated secret is returned only once.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
endpointId*stringWebhook endpoint ID
application/json- body
url?stringactive?booleanbodyFormat?stringtext / html / markdown
stripQuotes?booleansigningSecret?stringrotateSecret?boolean[key: string]?unknownUpdated
application/json- response
success*booleanendpoint*signingSecret?string[key: string]?unknowncurl -X PATCH 'https://api.mailly.site/inbox/webhook/endpoints/string' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "endpoint": { "property1": null, "property2": null }, "signingSecret": "string", "property1": null, "property2": null}